@mixin listAsGrid($quantity: 4) {
  text-decoration: none;

  & li {
    position: relative;
    //box-sizing: content-box;

    .gallery_box {
      border-bottom: 1px solid #e6e6e6;
      border-right: 1px solid #e6e6e6;
    }

    &:nth-child(#{$quantity}n) {
      .gallery_box {
        border-right: none;
      }
    }
  }
}